Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.siftstack.com/api/v2/views/{viewId} \ --header 'Authorization: Bearer <token>'
{ "view": { "viewId": "<string>", "name": "<string>", "axisGroups": { "left": [ "<string>" ], "right": [ "<string>" ] }, "channels": [ { "name": "<string>", "dataType": "<string>", "axisGroup": "<string>", "bitFieldNames": [ "<string>" ], "calculatedChannelConfig": { "channelKey": "<string>", "channelReferences": {}, "expression": "<string>", "unit": "<string>" } } ], "createdDate": "2023-11-07T05:31:56Z", "modifiedDate": "2023-11-07T05:31:56Z", "createdByUserId": "<string>", "modifiedByUserId": "<string>", "isPinned": true } }
Retrieves a view.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
A successful response.
Show child attributes
Was this page helpful?